@charset "UTF-8";
/* ==========================================================================
	共通
========================================================================== */
.c-contents {
  background-color: #96D2FF;
  width: 100%;
  overflow: hidden;
}

.c-pagettl {
  background-color: #7AB9FF;
}

.footer {
  position: relative;
  width: 100%;
  min-height: 230px;
  background: url("/movie/wp-content/themes/nonnon_movie/sp/assets/img/common/under_footer_bg.png") no-repeat;
  margin-top: -50px;
  z-index: 700;
  padding: 0 40px;
  padding-top: 60px;
}

.footer__copy {
  font-size: 20px;
  font-size: 20px;
  font-size: 1.25rem;
  color: white;
  padding-top: 20px;
  text-align: center;
}

.footer__bnr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/* ==========================================================================
	アーカイブ
========================================================================== */
.header_logo {
  position: absolute;
  top: 20px;
  left: 20px;
}

.news_ttl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 670px;
  margin: 170px 0 60px 0;
}

.news_article {
  border-top: 2px solid #ccc;
}

.news_article:last-child {
  border-bottom: 2px solid #ccc;
}

.news_article a {
  padding: 40px 0;
  display: block;
}

.news_article__metalist-category {
  font-size: 10px;
  font-size: 10px;
  font-size: 0.625rem;
  font-weight: bold;
  padding: 2px 8px;
  letter-spacing: .075em;
  color: #1e82f5;
  border-radius: 3px;
  border: 1px solid;
  position: relative;
  top: -1px;
}

/* ==========================================================================
	単記事
========================================================================== */
